Skip to content

List My Invoices

GET
/api/v1/billing/invoices

List invoices for the current user's organization.

Authorizations

HTTPBearer
Type
HTTP (bearer)

Responses

Successful Response

application/json
JSON
[
  
{
  
  
"id": "string",
  
  
"organization_id": "string",
  
  
"invoice_number": "string",
  
  
"invoice_type": "string",
  
  
"amount": "string",
  
  
"currency": "string",
  
  
"description": "string",
  
  
"tier": "string",
  
  
"billing_period": "string",
  
  
"xct_amount": "string",
  
  
"status": "string",
  
  
"due_date": "string",
  
  
"paid_at": "string",
  
  
"confirmed_by": "string",
  
  
"created_at": "string",
  
  
"exchange_rate": "string",
  
  
"eur_amount": "string",
  
  
"buyer_company_name": "string",
  
  
"buyer_pib": "string",
  
  
"buyer_address": "string",
  
  
"qr_code_data": "string"
  
}
]

Playground

Server
Authorization

Samples

Powered by VitePress OpenAPI

XC AI Content Automation